## modem-cmd 0.0.2

=== Makefile ===
BIN = modem-cmd

all: $(BIN)

clean:
	rm -f $(BIN) *~ *.o
