## modem-cmd 0.0.1

=== debian/changelog ===
modem-cmd (0.0.1) unstable; urgency=low

  * Initial release.  (Closes: #559774)

 -- Robert Millan <rmh.debian@aybabtu.com>  Mon, 07 Dec 2009 02:28:56 +0100
