=== debian/control ===
Source: modem-cmd
Section: comm
Priority: extra
Maintainer: Robert Millan <rmh.debian@aybabtu.com>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.7.3

Package: modem-cmd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: send arbitrary AT commands to your modem
 modem-cmd can be used to send arbitrary AT commands to a modem device over
 a serial line.
 .
 This means it can be used as a phone dialer:
 .
 $ modem-cmd /dev/ttyUSB0 ATDT123456
