## modem-cmd 0.0.2

=== debian/changelog ===
modem-cmd (0.0.2) unstable; urgency=low

  * New maintainer (Closes: #594372).
  * Bump to Standards-Version 3.9.3.
  * Bump debhelper compta version.
  * Update copyright file.
  * Add Vcs-{Browser,Git} pointing to collab-maint/modem-cmd.git.
  * Added manual page.
  * debian/control: Added debhelper, removed cdbs.
  * debian/rules: Switched to debhelper.

 -- Khalid El Fathi <khalid@elfathi.fr>  Thu, 08 Mar 2012 17:48:14 +0100
