=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: modem-cmd
 Section: comm
 Priority: extra
-Maintainer: Robert Millan <rmh.debian@aybabtu.com>
-Build-Depends: cdbs, debhelper (>= 7)
-Standards-Version: 3.7.3
+Maintainer: Khalid El Fathi <khalid@elfathi.fr>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/git/collab-maint/modem-cmd.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/modem-cmd.git;a=summary
 
 Package: modem-cmd
 Architecture: any
