## modem-cmd 0.0.3

=== debian/changelog ===
modem-cmd (0.0.3) unstable; urgency=low

  * QA upload.
  * Change maintainer to Debian QA Group.  Orphaned in
    BTS report #858660.
  * Correct d/copyright formatting.
  * Changed Standards-Version from 3.9.3 to 4.0.0.
  * Added d/gbp.conf to enforce the use of pristine-tar.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 15 Jul 2017 14:13:40 +0000
