=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: modem-cmd
 Section: comm
 Priority: extra
-Maintainer: Khalid El Fathi <khalid@elfathi.fr>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Standards-Version: 4.0.0
 Vcs-Git: git://git.debian.org/git/collab-maint/modem-cmd.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/modem-cmd.git;a=summary
