## modem-cmd 1.0.2

=== requirements.txt ===
pyserial>=2.6
