=== debian/changelog ===
modem-cmd (1.0.2-4) unstable; urgency=medium

  * Fix d/watch issue
  * d/control:
    - Bump Standards-Version to 4.6.1.0
    - Add Rules-Requires-Root: no
    - Use debhelper to replace debian/compat
  * d/copyright:
    - Update copyright year

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 20 Dec 2022 14:11:24 +0800

modem-cmd (1.0.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ SZ Lin (林上智) ]
  * Add upstream metadata
  * d/control:
    - Bump Standards-Version to 4.2.1

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 20 Dec 2018 15:16:27 +0800

modem-cmd (1.0.2-2) unstable; urgency=medium

  * d/control: change arch. type to all
  *            bump Standards-Version to 4.1.4
  *            bump debhelper to 11
  *            change VCS to salsa
  *            add missing build dependency: dh-python (Closes: #896799)
  *            update priority to optional
  * d/compat: bump compat version to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 24 Apr 2018 19:11:56 +0800

modem-cmd (1.0.2-1) unstable; urgency=medium

  * New maintainer (Closes: #858660).
  * Import new upstream (conceptual fork with backward compatible).
  * Drop native Debian package.
  * Support read multiline response (Closes: #782490).
  * Change git packaging mechanism from gbp to git-dpm.
  * Change source format from native to quilt.
  * Bump compat version to 10.

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 21 Jul 2017 15:30:01 +0800
