=== debian/control ===
Source: modem-cmd
Section: comm
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3,
               python3-setuptools,
               python3-serial (>= 2.6),
               dh-python
Standards-Version: 4.6.1.0
Rules-Requires-Root: no
Homepage: https://github.com/imZack/modem-cmd
Vcs-Git: https://salsa.debian.org/debian/modem-cmd.git
Vcs-Browser: https://salsa.debian.org/debian/modem-cmd

Package: modem-cmd
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3,
         python3-serial (>= 2.6)
Description: send arbitrary AT commands to your modem
 modem-cmd can be used to send arbitrary AT commands to a modem device over
 a serial line.
 .
 This means it can be used as a phone dialer:
 .
 $ modem-cmd /dev/ttyUSB0 ATDT123456
