=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/modem-cmd-$1\.tar\.gz/ \
   https://github.com/imZack/modem-cmd/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
